## ocaml-shine 0.2.2

=== examples/Makefile ===
build:
	@dune build @examples

clean:
	@dune clean
