## ocaml-shine 0.1.1

=== debian/changelog ===
ocaml-shine (0.1.1-1build1) trusty; urgency=medium

  * Rebuild for ocaml-4.01.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Dec 2013 16:17:46 +0000

ocaml-shine (0.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #699636)

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 15 Apr 2013 21:18:09 -0500
