=== debian/control ===
Source: ocaml-shine
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
Build-Depends: cdbs (>= 0.4.85~),
 debhelper (>= 7.0.1),
 dh-buildinfo,
 ocaml-nox,
 dh-ocaml (>= 0.9), 
 libshine-dev (>= 2.0.0),
 ocaml-findlib (>= 1.2.4), 
 pkg-config
Standards-Version: 3.9.4
Homepage: http://savonet.sourceforge.net/
Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-shine.git
Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-shine.git

Package: libshine-ocaml
Architecture: any
Depends: ${ocaml:Depends}, ${shlibs:Depends}, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the shine library -- runtime files
 This package provides an interface to the shine library for
 OCaml programmers.
 .
 Shine can be used to encode MP3 audio data on architectures with no floating
 point processing unit (FPU) at a much better rate than encoding
 libraries implemented using floating-point arithmetic.
 .
 This package contains only the shared runtime stub libraries.

Package: libshine-ocaml-dev
Architecture: any
Depends: ${ocaml:Depends}, libshine-dev, 
         libshine-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
Provides: ${ocaml:Provides}
Description: OCaml interface to the shine library -- developpement files
 This package provides an interface to the shine library for
 OCaml programmers.
 .
 Shine can be used to encode MP3 audio data on architectures with no floating
 point processing unit (FPU) at a much better rate than encoding
 libraries implemented using floating-point arithmetic.
 .
 This package contains all the development stuff you need to develop
 OCaml programs which use ocaml-shine.
