## ocaml-shine 0.2.0

=== debian/changelog ===
ocaml-shine (0.2.0-1build1) xenial; urgency=medium

  * No-change rebuild against ocaml 4.02.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@canonical.com>  Tue, 03 Nov 2015 14:03:11 -0600

ocaml-shine (0.2.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to libshine3
  * Bumped standards version to 3.9.5

 -- Romain Beauxis <toots@rastageeks.org>  Mon, 11 Aug 2014 18:53:47 -0500
