## ocaml-shine 0.2.1

=== debian/changelog ===
ocaml-shine (0.2.1-1) unstable; urgency=medium

  * Team upload
  * Remove Samuel and Romain from Uploaders
  * New upstream release
  * Update Homepage
  * Update Vcs-* to point to salsa
  * Bump debhelper compat level to 13 (and drop cdbs)
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root: no

 -- Stéphane Glondu <glondu@debian.org>  Tue, 18 Aug 2020 07:02:04 +0200
