=== debian/control ===
--- 
+++ 
@@ -2,19 +2,19 @@
 Section: ocaml
 Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
-Uploaders: Samuel Mimram <smimram@debian.org>, Romain Beauxis <toots@rastageeks.org>
-Build-Depends: cdbs (>= 0.4.85~),
- debhelper (>= 7.0.1),
+Build-Depends:
+ debhelper-compat (= 13),
  dh-buildinfo,
  ocaml-nox,
- dh-ocaml (>= 0.9), 
- libshine-dev (>= 2.0.0),
- ocaml-findlib (>= 1.2.4), 
+ dh-ocaml,
+ libshine-dev (>= 3.1.0),
+ ocaml-findlib (>= 1.2.4),
  pkg-config
-Standards-Version: 3.9.4
-Homepage: http://savonet.sourceforge.net/
-Vcs-Git: git://git.debian.org/pkg-ocaml-maint/packages/ocaml-shine.git
-Vcs-Browser: http://git.debian.org/?p=pkg-ocaml-maint/packages/ocaml-shine.git
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
+Homepage: https://www.liquidsoap.info/
+Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-shine
+Vcs-Git: https://salsa.debian.org/ocaml-team/ocaml-shine.git
 
 Package: libshine-ocaml
 Architecture: any
@@ -32,10 +32,10 @@
 
 Package: libshine-ocaml-dev
 Architecture: any
-Depends: ${ocaml:Depends}, libshine-dev, 
+Depends: ${ocaml:Depends}, libshine-dev,
          libshine-ocaml (= ${binary:Version}), ocaml-findlib, ${misc:Depends}
 Provides: ${ocaml:Provides}
-Description: OCaml interface to the shine library -- developpement files
+Description: OCaml interface to the shine library -- development files
  This package provides an interface to the shine library for
  OCaml programmers.
  .
