=== debian/control ===
--- 
+++ 
@@ -8,9 +8,10 @@
  ocaml-nox,
  dh-ocaml,
  libshine-dev (>= 3.1.0),
- ocaml-findlib (>= 1.2.4),
+ ocaml-dune,
+ libdune-ocaml-dev,
  pkg-config
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Homepage: https://www.liquidsoap.info/
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-shine
