## ocaml-shine 0.2.3

=== debian/changelog ===
ocaml-shine (0.2.3-4) unstable; urgency=medium

  * Team upload
  * Replace pkg-config by pkgconf in Build-Depends
  * Remove dh-buildinfo from Build-Depends
  * Bump Standards-Version to 4.7.2

 -- Stéphane Glondu <glondu@debian.org>  Mon, 25 Aug 2025 07:25:34 +0200

ocaml-shine (0.2.3-3) unstable; urgency=medium

  * Team upload
  * Use ocaml_dune DH buildsystem

 -- Stéphane Glondu <glondu@debian.org>  Thu, 17 Aug 2023 07:55:18 +0200

ocaml-shine (0.2.3-2) unstable; urgency=medium

  * Team upload
  * Fix build with recent dune

 -- Stéphane Glondu <glondu@debian.org>  Sat, 15 Jul 2023 06:48:15 +0200

ocaml-shine (0.2.3-1) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload
  * New upstream release

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Stéphane Glondu <glondu@debian.org>  Sun, 22 Jan 2023 11:46:45 +0100
