=== debian/control ===
--- 
+++ 
@@ -4,14 +4,13 @@
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Build-Depends:
  debhelper-compat (= 13),
- dh-buildinfo,
- ocaml-nox,
- dh-ocaml,
- libshine-dev (>= 3.1.0),
+ ocaml,
+ dh-ocaml (>= 1.2),
+ libshine-dev,
  ocaml-dune,
  libdune-ocaml-dev,
- pkg-config
-Standards-Version: 4.6.0
+ pkgconf
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://www.liquidsoap.info/
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocaml-shine
