=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/ocaml-shine-$1\.tar\.gz/ \
  https://github.com/savonet/ocaml-shine/tags .*/v?(\d\S*)\.tar\.gz
